/*
Created for AMMRF/myScopeOutreach by Andres Vasquez
andres.vasquez@sydney.edu.au  —— www.andresvasquez.net ——
*/

@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);

/*	PRESETS
	------------------	*/

html {
/*    height: 100%;*/
}
a {
    text-decoration: none;
    color: #f6a727;
}
body {
    
    font-family: "Droid Sans", sans-serif;
    font-weight: 400;
    font-size: 100%;
    position: relative;
    background: #bec6d8;
    background-size: cover;
    color: #4c4c4c;
    padding: 15px 48px;
    margin: 0 auto;
    -webkit-text-size-adjust: 100%;
    /* Stops Mobile Safari from auto-adjusting font-sizes */
    top: 0px;
}
canvas {
    margin: 0;
    position: absolute;
    border: 0px solid #5b5e61;
    border-radius: 12px;
}
/* Selection colours (easy to forget) */

::-moz-selection {
    background: #59ADFE;
}
::selection {
    background: #59ADFE;
}
img::-moz-selection {
    background: transparent;
}
img::selection {
    background: transparent;
}
img::-moz-selection {
    background: transparent;
}
body {
    -webkit-tap-highlight-color: #59ADFE;
}
/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

/* hotfix */

#wrapper {
    width: 100%;
    overflow: hidden;
    border-radius: 12px;
}
#headerDiv {
    padding-right: 30px;
    border: 3px solid #5b5e61;
    border-radius: 12px;
    background: #e4e5e9;
    margin-top: 10px;
    width: 100%;
}
#goBack{
    margin-left: 10px;
}
#outreach_logo {
    padding-right: 90px;
}
#title {
    color: black;
    padding-right: 90px;
}
#titles,
#logos {
    margin-top: 17px;
}
#rightDiv {
    position: absolute;
    padding: 6px;
    border: 3px solid rgba(12, 34, 47, 0.5);
    border-radius: 12px;
    background: rgba(12, 34, 47, 0.66);
    z-index: 85;
}
#sampleName {
margin-bottom: 20px;
    position:absolute;
    padding: 20px 15px;
    font-weight: 700;
    font-size: 120%;
    color: white;
}
#controls {
    width: 280px;
    padding: 20px 15px 60px;
    float: left;
    border: 3px solid #5b5e61;
    border-radius: 12px;
    background: #e4e5e9;
    margin-right: 20px;
}
#semImage {
    float: left;
    border-radius: 12px;
}
#diagramDiv {
    margin-right: 20px;
    position: fixed;
    right: 0;
    height: 466px;
    width: 240px;
    border: 3px solid #5b5e61;
    border-radius: 16px;
    background: #e4e5e9;
    opacity: 0;
    z-index: 83;
}
#exitDiagram {
    position:absolute;   
    margin: 5px;
    right: 0; 
    border: 3px solid #5b5e61;
    border-radius: 10px;
    z-index: 205;
}
div#descriptorDiv {
    position: fixed;
    font-size: 150%;
    color: aliceblue;
    padding: 30px 60px 30px 30px;
	max-width: 400px;
    border: 3px solid #5b5e61;
    border-radius: 12px;
    background: rgba(136, 140, 140, 0.9);
    margin: 80px 0px 0px 40px;
    opacity: 0;
    z-index: 84;
}
#exitDescriptor {
    position:absolute; 
    top: 1px;  
    margin: 10px;
    right: 0; 
    border: 3px solid #5b5e61;
    border-radius: 10px;
    z-index: 85;
}
p {
    width: 200;
}
#navButtons {
  right: 0;
    bottom: 0;
}

#exitDescriptor span.ui-button-text {
    padding: 3px 10px;
}
/* ------------- sliders ----------------------- */

div[id^="diaslog"] {
}
fieldset {
    border: 0;
}
label {
    display: block;
    margin: 15px 0px 10px;
    width: 280px;
}
select {
    width: 200px;
}
.overflow {
    height: 200px;
}
.ui-state-default {
    border: 2px solid #5b5e61;
    background: #e6e6e6 url('../images/virtualSEM/orangeBtn.png') 50% 50% repeat-x;
}
.ui-state-focus {
    border: 2px solid #5b5e61;
    background: #e6e6e6 url('../images/virtualSEM/orangeBtn.png') 50% 50% repeat-x;
}
.ui-widget-content {
    border: 2px solid #5b5e61;
    border-radius: 8px;
    background: rgba(12, 34, 47, 0.66);
}
.ui-state-default,
.ui-widget-content .ui-state-default {
    border: 1px solid #d3d3d3;
    background: #e6e6e6 url('../images/virtualSEM/orangeBtn.png') 50% 50% repeat-x;
    font-weight: normal;
    color: #555555;
}
.ui-state-focus,
.ui-widget-content .ui-state-focus {
    border: 1px solid #999999;
    background: #e6e6e6 url('../images/virtualSEM/orangeBtn.png') 50% 50% repeat-x;
    font-weight: normal;
    color: #212121;
}
.ui-widget-content {
    color: rgba(237, 241, 18, 0.85);
}

#labelGroup,
#labelInsects,
#labelEveryday,
#labelForensic,
#labelHydrophobic,
.ui-menu-item {
    color: rgba(199, 221, 33, 0.85);
}
#redSlider,
#greenSlider,
#blueSlider,
#purpleSlider {
    float: left;
    clear: left;
    width: 270px;
    margin: 15px 0px;
}
#redSlider .ui-slider-range {
    background: #e32e7b;
}
#redSlider .ui-slider-handle {
    border-color: #e32e7b;
}
#greenSlider .ui-slider-range {
    background: #62c213;
}
#greenSlider .ui-slider-handle {
    border-color: #62c213;
}
#blueSlider .ui-slider-range {
    background: #546fe2;
}
#blueSlider .ui-slider-handle {
    border-color: #546fe2;
}
#purpleSlider .ui-slider-range {
    background: #850bff;
}
#purpleSlider .ui-slider-handle {
    border-color: #850bff;
}
/* ------------- end sliders ----------------------- */

#progressbar {
    margin-top: 20px;
}
.progress-label {
    font-weight: bold;
    text-shadow: 1px 1px 0 #000;
}
.ui-dialog-titlebar-close {
    display: none;
}
#progressbar .ui-progressbar-value {
    background-color: #0cc;
}


/* ------------- end sliders ----------------------- */
ul#selectionMenu {
    width: 260px;
}

ul.ui-menu.ui-widget.ui-widget-content.ui-front {
    width: 280px;
}
img[id^="info_"] {
    background-color: #e4e5e9;
    background: none;
    border: none;
    padding: 5px;
    float: right;
    cursor: help;
    width: 30px;
    height: 30px;
}
/* ------------- tooltip ----------------------- */

.ui-tooltip {
    background-image: -webkit-linear-gradient(90deg, rgba(128, 180, 164, 0.6) 0%, rgba(131, 198, 180, 0.7) 29%, rgba(130, 181, 165, 0.7) 30%, rgba(128, 180, 164, 0.6) 69%, rgba(130, 181, 165, 0.6) 70%, rgba(255, 255, 255, 0.8) 100%);
    background-image: linear-gradient(0deg, rgba(128, 180, 164, 0.6) 0%, rgba(131, 198, 180, 0.7) 29%, rgba(130, 181, 165, 0.7) 30%, rgba(128, 180, 164, 0.6) 69%, rgba(130, 181, 165, 0.6) 70%, rgba(255, 255, 255, 0.8) 100%);
    background-color: rgba(219, 216, 213, 10);
    box-shadow: 5px 9px 6px 0px rgba(0, 0, 0, 0.5);
    font-family: Droid Sans;
    color: #313131;
    font-size: 20px;
    font-weight: 400;
    line-height: 25px;
    border: none;
    padding: 0;
    opacity: 1;
}
.ui-tooltip-content {
    position: relative;
    padding: 10px;
}
.ui-tooltip-content::after {
    right: 100%;
    top: 12px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #b9ccc4;
    border-width: 10px;
    margin-top: 0px;
}
.custom-tooltip-width {
	min-width: 550px;
}
/* ------------- end tooltip ----------------------- */

/* ------------------------------------------------------------------------ */

/*		iPad Landscape Layout: 1024px.
------------------------------------------------------------
   */

@media only screen and (max-width: 1024px) {
    #diagramDiv {
        transform: scale(0.75) translate(20%);
        margin-top: 50px;
    }
    #descriptorDiv {
        transform: scale(0.75);
    }
    #controls {
        transform: scale(0.8) translate(-10%, -12%);
        padding: 20px 15px 25px;
    }
    #rightDiv {
        transform: scale(0.85) translate(-8%);
    }
    #rightDiv .ui-button-text-only .ui-button-text {
        padding: .5em 0.3em;
    }
    label {
        margin: 7px 0px 3px;
    }
    .theSpace {
        display: none;
    }
    #hv {
        margin-top: 10px;
    }
    #controls p {
        margin-top: 10px;
    }
    #redSlider,
    #greenSlider,
    #blueSlider,
    #purpleSlider {
        margin: 10px 0px;
    }
    #semImage {
        transform: translate(-5%);
    }
    div#descriptorDiv {
        margin: 55px 0px 0px -35px;
        padding: 20px 60px 20px 20px;
    }
    img#info_4 {
        margin-top: 10px;
    }
    #sampleName {
        top: 425px;
    }
    div#headerDiv {
        margin-top: 0px;
    }
    img#outreach_logo {
        transform: scale(0.75) translate(-15%);
        padding-right: 0px;
    }
    div#titles {
        transform: scale(0.75);
    }
}
/*		END	iPad Landscape Layout: 1024px.
------------------------------------------------------------ */

/* ------------------------------------------------------------------------ */